Subject: Ackanomic Research Digest V2 #85
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Friday, June 13 1997    Volume 02 : Number 085

----------------------------------------------------------------------

Date: Thu, 12 Jun 1997 09:13:53 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2063

>This provides the behavior we want:  Church Policy only *restricts*
>behavior.  It does not grant extraordinary powers.  I believe we can
>do something similar for contracts.  Let's try something like:
>
>    A Player who takes a game action which violates one or more
>    Contracts that bear his or her signature commits a Crime in doing
>    so.  A Player who, through inaction, violates one or more
>    Contracts that bear his or her signature has committed a Crime by
>    allowing this to happen.

  Ooh!  Ooh!  How about:

"A player may not disobey a contract, or, through inaction, allow a
contract to come to harm."

>If I am not mistaken, this doesn't mean the player is "continually
>committing a Crime" by continuing to be in breach of contract.  ICOCBW.

  Yes, this works.  I like it.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 12 Jun 1997 09:26:23 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2071

>Proposal 2071
>Nine for Mortal Men doomed to die
>Calvin N Hobbes

  This takes money out of circulation.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 12 Jun 1997 08:45:41 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Proposal 2063

Red Barn wrote:

>   Ooh!  Ooh!  How about:
> 
> "A player may not disobey a contract, or, through inaction, allow a
> contract to come to harm."
> 
Someone has been reading Asimov.

ThinMan

------------------------------

Date: Thu, 12 Jun 1997 09:07:40 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: RE: Acka: Proposal 2063 

>>   Ooh!  Ooh!  How about:
>> 
>> "A player may not disobey a contract, or, through inaction, allow a
>> contract to come to harm."
>> 
>Someone has been reading Asimov.
>
>ThinMan

The three laws of contracts... :)

Robert Sevin

------------------------------

Date: Thu, 12 Jun 1997 10:27:06 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: RE: Acka: Proposal 2063

>The three laws of contracts... :)

  The second one, of course, would be:

  "A contract shall not allow itself to be destroyed until its usefulness
has been gone for years."

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 12 Jun 1997 13:21:24 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: acka : President Nomination (fwd)

I sent this before, in a slightly different form, but thought it might
be nice to send it again.

This may come as a bit of a surprise to some of you, but I think the
President should *do* something, and I plan to do that if I end up
with the job.  My first campaign promise is to dispatch the duties of
the President as quickly and effectively as possible.

My second campaign promise is to reread the rules, if I am elected,
top to bottom.

Then I will launch a campaign for major change.  I plan to appoint a
cabinet of rule-writers to whom I will assign the duties of "writing
up" rule changes that could have tremendous impact on the game.  If I
can find a Cabinet to support me, we will submit changes so dramatic
as to have practically no chance of passing.  But in my opinion, some
of them will....

Here's another campaign promise:  a proposal to fix the utter nonsense
I wreaked upon the Organization system will be submitted and
resubmitted until it passes.

My platform also includes the belief that bookkeeping is inherently
un-fun.  My administration will seek ways to cut down on bookkeeping
whether the general (non-Officer) public likes it or not.  This
includes, possibly, ditching PCs or even the point system.

I promise a major presidential proposal every two weeks during my
administration.  Let's have some fun with this thing.

- -- 
Mohammed
The deal was an ant in a poke.  A pig in a Rolodex.

------------------------------

Date: Thu, 12 Jun 1997 13:34:18 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2068

On Wed, 11 Jun 1997, Malenkai wrote:

> Acrobot wrote:
> > 
> > Proposal 2068
> > Committee for the Protection, Preservation, and Integrity of
> > Malenkai
> 
> I made *sure* there was no newline in that line before sending it.
> I suppose my lame mail client breaks it appart on the way out, but
> before it puts it in the send folder, because the newline *is* in
> the send folder.  I dunno.  I suppose I am destined to not be able
> to do long titles.
	I actually kinda liked "Committee for the Protection,
Preservation, and Integrity of Malenkai"...
	I like the proposal... perhaps you could

#submit proposal Committe for the Protection, \
Preservation, and Integrity of \
Long Titles

	That should slip by your mail client.

- -- 
Mohammed
Russians from Canada led the big parade.

------------------------------

Date: Thu, 12 Jun 1997 17:13:01 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  Proposal 2071 

>>Proposal 2071
>>Nine for Mortal Men doomed to die
>>Calvin N Hobbes
>
>  This takes money out of circulation.
>
> [nothing edited out]

Your explanations seems pretty reasonable and convincing.   ; )

Seriously, I'd love to hear how it does that. Or at least, in any way that's
different from the way _trinkets_ remove A$ from circulation.

CnH

------------------------------

Date: Thu, 12 Jun 1997 23:25:40 +0000
From: "Bascule" <[email-masked]>
Subject: Re: acka : President Nomination (fwd)

Mohammed wrote:

[snip of good stuff]
> Then I will launch a campaign for major change.  I plan to appoint a
> cabinet of rule-writers to whom I will assign the duties of "writing
> up" rule changes that could have tremendous impact on the game.  If I
> can find a Cabinet to support me, we will submit changes so dramatic
> as to have practically no chance of passing.  But in my opinion, some
> of them will....

While I like Mohammed's manifesto a great deal, I am concerned about
how this bit quoted above would be implemented. The way it is
written implies that players not in this cabinet will be excluded 
from participating in Mohammed's master plan. Not a major proposal 
writer myself (putting it mildly), nonetheless I would like to be 
able to contribute in some fashion. Can you assure me, Mohammed, that 
part-timers like myself will not be left out in the cold?

Bascule
Who should write more proposals

------------------------------

Date: Thu, 12 Jun 1997 19:39:27 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2078

> Proposal 2078
> Secret Masters of The Universe

I like this proposal, but have a few comments:

> The optional functional Office of Librarian exists.

In my view of the office taxonomy, based on the Librarian's priveledge,
and rather light duty, I would classify the office as a political
office, along the lines of the Ackaphysicist and Poet Laureate.
  
> e may retract some or all of the point bonus specified in Rule 210,
> "Literature", depending on how inaccurate the quotation or citation is.

I would prefer "void" or "negate" to "retract", but more importantly, 
I would put a 3 or 7 day limit on this privelege.  Imagine using this
privilege 7 cycles down the road.  While the rules would certainly 
prevent a retroactive voiding of these points, I would prefer it if the
language handled these voiding conditions better somehow.

> Additional Duties and Privileges of the Librarian concern the
> Literature list itself.  A Librarian may add or remove entries from the
> list by stating publicly that e is doing so.

I would limit this to X operations for period Y.  Also, whenever you allow
a player the privilege of changing the rules by hand, you can have some
interesting works of "literature" published all of the sudden.  I will
leave it to the other loophole surfers in the audience to work it out ;-)

> Other players may object to the addition or deletion of an entry, and
> if more than two players do so, then a Hearing is called, with the
> valid responses being "The Librarian knows what e is doing" and "No!
> Keep our Library the way it is!" 

Allow one player to call the hearing, 3 seems excessive.  If this were
reworked so that the change to the list did not occur until 3 days after
the post, with additional veto power given to the Speaker, Senate, and
Prez (qv rule 1250.1) and the results of the hearing, the scam alluded to
above could possibly be mitigated, although I have a more elegant, less
bureaucratic, solution, possibly.

> It is also the Librarian's Duty to find copies of works on the Literature
> list to use as reference. [...]

I do not like regulation of extra-nomic entities.  I think we can trust
the Librarian and alluders to make good faith efforts on authenticity.

Malenkai
Expert in Loophole Surfing
Expert in Offices

------------------------------

Date: Thu, 12 Jun 1997 19:58:16 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka:  Proposal 2071 

> >  This takes money out of circulation.
> >
> > [nothing edited out]
>
> Your explanations seems pretty reasonable and convincing.   ; )
>
> Seriously, I'd love to hear how it does that. Or at least, in any way that's
> different from the way _trinkets_ remove A$ from circulation.

  Granted.  There's really no more effect than with semipermanent trinkets.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 12 Jun 1997 17:45:35 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: acka : President Nomination (fwd) 

>This may come as a bit of a surprise to some of you, but I think the
>President should *do* something, and I plan to do that if I end up
>with the job.  My first campaign promise is to dispatch the duties of
>the President as quickly and effectively as possible....

Blah blah blah :)

Great speech mohammed.  It convinced me to vote for you, something which I
was about to do untill I discovered that Techno actually was running for
president.  I must vote for Techo (Techno for President!!!), but I promise
to vote for you next time.

Mr. Lunatic Fringe

------------------------------

Date: Thu, 12 Jun 1997 22:37:22 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Acka: Proposal 2074 

What are the opinions of my Proposal 2074? Any objections/criticisms that I
should know about? I'd like to get it passed in some form.

Robert Sevin

------------------------------

End of Ackanomic Research Digest V2 #85
***************************************